Subject: EPOS Dialing Report - 26/11/2020
From: Vimal Tewari <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Thu, 26 Nov 2020 08:09:49 -0700 (MST)

Hi Pritish, 

Below mentioned is the report for EPOS (Enterprise & Gaming) and the call timings are mentioned below is as per IST. 

For Enterprise: 

Asia-Pacific: 
Australia (+61744103360) - Checked, working fine - Called at 1:07 pm. 
Hong Kong (+85230016536) - Checked, working fine - Called at 1:08 pm. 
Japan (+815031555631) - Checked, working fine - Called at 1:09 pm. 
Singapore (+6531292375) - Checked, working fine - Called at 1:10 pm. 
India (+911204184843) - Checked, working fine - Called at 1:20 pm. 
China (+862160314519) - Checked, working fine - Called at 1:28 pm. 

Europe: 
Austria (+43720880857) - Checked, working fine - Called at 1:29 pm. 
Belguim (+3228080784) - Rings a single time, no IVR & nothing - Called at 1:30 pm. 
Denmark (+4589882841) - Checked, working fine - Called at 1:32 pm. 
Finland (+358942450352) - Checked, working fine - Called at 01:34 pm. 
France (+33170610386) - Call isn't going through, No rings, no IVR simply gets dropped - Called at 1:35 pm. 
Germany (+493030808045) - Checked, working fine - Called at 1:37 pm. 
Hungary (+3614088056) - Checked, working fine - Called at 1:37 pm. 
Iceland (+35315262572) - Checked, working fine - Called at 1:38 pm. 
Ireland (+35315262572) - Checked, working fine - Called at 1:38 pm. 
Italy (+390694800646) - Checked, working fine - Called at 1:40 pm. 
Luxembourg (+35227860234) - No IVR, connected to the support directly - Called at 1:41 pm. 
Netherlands (+31208080956) - Checked, working fine - Called at 1:42 pm. 
Norway (+4723961052) - Checked, working fine - Called at 1:43 pm. 
Poland (+48222922415) - Checked, working fine - Called at 1:43 pm. 
Russia (88001008557) - Call was rejected by the server - Called at 1:46 pm. 
Spain (+34911238085) - Checked, working fine - Called at 1:48 pm. 
Sweden (+46844680895) - Checked, working fine - Called at 1:49 pm. 
Switzerland (+41315281132) - Checked, working fine - Called at 1:50 pm. 
United Kingdom (+442035144072) - Checked, working fine - Called at 1:51 pm. 

Latin America: 
Brazil (+551143807556) - Seems like we are calling outside the office hours but actually we are not - Called at 8:34 pm. 
Mexico (+525553502401) - Seems like we are calling outside the office hours but actually we are not - Called at 8:34 pm. 

North America: 
Canada (+18008957412) - Showing we are calling outside the office hours but seems like working fine for Gaming - Called at 8:35 pm. 
United States of America (+18008957412) - Showing we are calling outside the office hours but seems like working fine for Gaming - Called at 8:35 pm. 

Middle East/Africa: 
United Arab Emirates (+800035703844) - Call was rejected by the server - Called at 3:34 pm. 

=========================================================== 
For Gaming: 

Asia-Pacific: 
Australia (+61863369954) - Checked, working fine - Called at 1:16 pm. 
Hong Kong (+85230016642) - Checked, working fine - Called at 1:16 pm. 
Japan (+815031555631) - Checked, working fine - Called at 1:17 pm. 
Singapore (+6531385463) - Checked, working fine - Called at 1:19 pm. 
India (+911204184843) - Checked, working fine - Called at 1:20 pm. 
China (+862160314519) - Checked, working fine - Called at 1:28 pm. 

Europe: 
Denmark (+4570716469) - Checked, working fine - Called at 1:52 pm. 
France (+33175950132) - Routing to Voice mail - Called at 1:53 pm. 
Germany (+4951309628090) - Checked, working fine - Called at 1:55 pm. 
United Kingdom (+447723494761) - Checked, working fine - Called at 1:56 pm. 

North America: 
Canada (+14502312095) - Checked, working fine - Called at 7:15 pm. 
United States of America (+16315339810) - Checked, working fine - Called at 7:16 pm. 

Thanks & Regards